
@font-face {
    font-family: 'montserratbold';
    src: url('fonts/montserrat-bold-webfont.eot');
    src: url('fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-bold-webfont.woff') format('woff'),
         url('fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
	letter-spacing:.1em;
	}

@font-face {
    font-family: 'montserratregular';
    src: url('fonts/montserrat-regular-webfont.eot');
    src: url('fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-regular-webfont.woff') format('woff'),
         url('fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	
@font-face {
    font-family: 'source_sans_problack';
    src: url('fonts/sourcesanspro-black-webfont.eot');
    src: url('fonts/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-black-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-black-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'source_sans_probold';
    src: url('fonts/sourcesanspro-bold-webfont.eot');
    src: url('fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('fonts/sourcesanspro-regular-webfont.eot');
    src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	
#email_address {display:none;}
		
.mobile-img {display:none;}

.clear {clear:both;}

html,
body {
	height: 100%; /* The html and body elements cannot have any padding or margin. */
	}
	
body {
	padding-top:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	overflow-x:hidden;
	}
	
a,	
a:hover,	
a:link,	
a:active {
	outline:none;
	text-decoration:none;
	}
	
a {
	color:#82A0AA;
	}
	
a:hover {
	color:#82A0AA;
	text-decoration:underline;
	}
	
#page-wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -161px;
	}

#push {
	height:161px;/*set height of footer*/
	}
	
.container-fluid {
	width:100%;
	padding:0;
	max-width:none;
	}
	
.caret {
	display:none;
	}
	
h1,
h2,
h3,
h4,
h5,
h6 {
	margin:0
	}
	
#content h1, 
#content h2, 
#content h3, 
#content h4, 
#content h5, 
#content h6 {
	margin-bottom: 20px;
	}

h1 {
	font-weight:normal;
	font-size:42px;
    font-family: 'montserratbold';
	color:#c19c5a;
	text-transform:uppercase;
	letter-spacing:8px;
	}
	
h2 {
	font-weight:normal;
	font-size:29px;
	font-family: 'montserratregular';
	letter-spacing:.15em;
	color:#000000;
	text-transform:uppercase;
	}
	
h3 {
	font-weight:normal;
	font-size:22px;
    font-family: 'montserratbold';
	color:#c19c5a;
	text-transform:uppercase;
	letter-spacing:.15em;
	line-height:1.15em;
	}
	
h4 {
	font-weight:normal;
	font-size:20px;
    font-family: 'montserratregular';
	color:#999999;
	text-transform:uppercase;
	}
	
h5 {
	font-weight:normal;
	font-size:15px;
    font-family: 'montserratregular';
	color:#C6A05C;
	text-transform:capitalize;
	margin:0;
	}
	
a.button,
input[type=submit] {
	text-transform:uppercase;
	color:#fff;
	font-size:12px;
    font-family: 'montserratbold';
	text-align:center;
	background:#000000;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	height:46px;
	line-height:46px;
	opacity:0.8;
  	filter:alpha(opacity=80);
	max-width:230px;
	width:auto;
	letter-spacing:.2em;
	border:none;
	padding: 20px 30px;
	
	}
	
input[type=submit] {
	max-width:none;
	width:130px;
	height:30px;
	line-height:30px;
	float:left;
	padding:0;
	}
	
input#s {
	float:left;
	margin-right:5px;
	}
	
a.button span {
	color:#fff;
	opacity:1;
  	filter:alpha(opacity=100);
	}
	
a.button:hover,
input[type=submit]:hover {
	color:#fff;
	background:#000;
	text-decoration:none;
	opacity:1;
  	filter:alpha(opacity=100);
	}
	
img.mobile {
	display:none;
	}

.lrg-divider {
	background:url(images/divider.jpg) no-repeat;
	width:707px;
	height:76px;
	margin: 0 auto;
	}

.divider {
	background:url(images/sm-divider.jpg) no-repeat;
	max-width:707px;
	width:100%;
	height:5px;
	background-size:100% 100%;
	}
	
li {
	margin-bottom: 15px;
	}

ul, ol {
	margin: 10px 0 25px 25px;
	padding: 0;
	}

p {
	margin: 0 0 20px;
	}



/* =Header Style
-------------------------------------------------------------- */

#header-top {
	position:absolute;
	top:-26px;
	right:0;
	width:auto;
	}
	
#header-top #search-container {
	float:right;
	margin-right:15px;
	}
	
#header-top #search-container input[type=text] {
	border:1px solid #E5E5E5;
	-webkit-border-radius:14px;
	-moz-border-radius:14px;
	border-radius:14px;
    font-family: 'source_sans_proregular';
	font-size:13px;
	color:#000;
	width:87px;
	height:28px;
	padding:0;
	margin:0;
	line-height:28px;
	background:#fff url(images/search-icon.jpg) no-repeat 8px center;
	text-indent:25px;
	float:none;
	}
	
#header-top #search-container input[type=text]:focus {
	border-color:#E5E5E5;
	outline: 0;
	-webkit-box-shadow:none);
	-moz-box-shadow:none;
	box-shadow:none;
	}
	
#header-top #phone {
	float:right;
    font-family: 'source_sans_proregular';
	font-size:13px;
	line-height:28px;
	margin-right:15px;
	}
	
#header-top .social {
	float:right;
	margin-right:3px;
	}
	
#header-top .social.last {
	margin-right:0;
	}

.container-fluid.nav-container {
	max-width:900px;
	width:100%;
	margin: 0 auto;
	padding:0;
	height:auto;
	position:relative;
	}

.navbar-inner {
	position:relative;
	background-color:transparent;
	background-image: none;
	background-repeat:no-repeat;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	min-height:98px;
	padding-left:0;
	padding-right:0;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	}
	
.navbar-fixed-top {
	top:37px;
	left: 0;
    margin-bottom: 0;
    position:absolute;
    right: 0;
    z-index:1030;
	}
	
.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}
	
.navbar .nav {
	position: relative;
	right: 0;
	display: block;
	float: right;
	margin:42px 0 0 0;
	left:13px;
	}
	
.navbar .nav > li > a {
    font-family: 'montserratregular';
	float: none;
	font-size:14px;
	letter-spacing:.1em;
	line-height:14px;
	padding: 10px 15px 10px;
	color: #191919;
	text-decoration: none;
	text-shadow: 0 1px 0 #ffffff;
	text-transform:uppercase;
	}
	
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
	background-color: transparent;
	color: #82A0AA;
	text-decoration: none;
	}
	
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
	color: #82A0AA;
	text-decoration: none;
	background-color: transparent;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}
	
.navbar .nav > li > .dropdown-menu:before {
	content: '';
	display: inline-block;
	border-left:none;
	border-right:none;
	border-bottom:none;
	position: absolute;
	top: -7px;
	left: 9px;
	display:none;
	}
	
.navbar .nav > li > .dropdown-menu:after {
	content: '';
	display: inline-block;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #ffffff;
	position: absolute;
	top: -10px;
	left: 50%;
	margin-left:-10px;
	}
	
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width:142px;
	padding:15px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #ffffff;
	border:none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	}
	
.dropdown-menu > li {
	margin-bottom:0;
	}
	
.dropdown-menu > li > a {
	display:block;
	padding:0 20px;
	clear:both;
	font-weight:normal;
	line-height:24px;
	color:#7496A1;
	font-size:12px;
	white-space:nowrap;
    font-family:'montserratregular';
	text-align:center;
	text-transform:uppercase;
	}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	text-decoration: underline;
	color:#7496A1;
	background-color:transparent;
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	}
	
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #7496A1;
	text-decoration: none;
	outline:0;
	background-color:transparent;
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	}
	
.navbar .btn-navbar.btn {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	}
	
.navbar .btn-navbar {
	display: none;
	position:absolute;
	top:45px;
	left:20px;
	float:none;
	height:auto;
	width:30px;
	padding:0;
	margin:0;
	color: #ffffff;
	text-shadow:none;
	background-color:transparent;
	background-image:none;
	background-repeat: repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border-color:transparent;
	*background-color:transparent;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}
	
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
	color: #ffffff;
	background-color:transparent;
	*background-color:transparent;
	text-decoration: none;
	}
	
.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
	background-color:transparent \9;
	}
	
.navbar .btn-navbar .vert-container {
	text-align:center;
	vertical-align:middle;
	display:table-cell;
	}
	
.navbar .btn-navbar .icon-bar {
	display: block;
	width:30px;
	height: 2px;
	background-color:#000000;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin:0 auto;
	}
	
.btn-navbar .icon-bar:first-child {
	margin-top:0;
	margin-bottom:7px;
	}
	
.btn-navbar .icon-bar + .icon-bar {
	margin-top:0;
	margin-bottom:7px;
	}
	

	
/* =Content Style
-------------------------------------------------------------- */

#content-container {
	position:relative;
	z-index:1;
	}

#content {
	padding:0;
	position:relative;
	max-width:900px;
	width:100%;
	margin:40px auto;
	text-align:left;
	}

#main article{
	margin-bottom:20px;
	border-bottom:none;
	padding:0;
	}

#main .post_content {
	text-align:left;
	line-height:25px;
	}

#page-header {
	width:100%;
	height:333px;
	background:url(images/ajax-loader.gif) no-repeat center center;
	position:relative;
	}

#page-header #header {
	display:table;
	height:333px;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	text-align:center;
	}
	
#page-header #header h1 {
	margin:0;
	padding-top:105px;
	position:relative;
	vertical-align:middle;
	display:table-cell;
	text-transform:uppercase;
	}
	
.ie7 #page-header #header h1 {
	padding-top:200px;
	}
	
/* =Search Style
-------------------------------------------------------------- */

#search-top h3 {
	float:left;
	color:#7496A1;
	width:50%;
	text-transform:none;
	}

#search-top #searchform {
	float:right;
	}

#search-top #searchform input[type=text] {
	width:220px;
	}

body.search .divider {
	margin:30px auto;
	}

body.search #content h3 {
	margin:0;
	}

body.search #content h3 a {
	color:#7496A1;
	}
	
/* =Home Style
-------------------------------------------------------------- */

/*  Top Slider  */
#home-slider-container {
	position:relative;
	height:458px;
	width:100%;
	}

#home-slider-container #loader {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-15px;
	margin-top:-15px;
	}

#home-slider-container #home-slides {
	height:458px;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	}

#home-slider-container #home-slides div.slide {
	visibility:hidden;
	display:block;
	}

#home-slider-container #slider-content {
	max-width:900px;
	width:100%;
	margin:0 auto;
	height:224px;
	position:relative;
	z-index:2;
	padding-top:234px;
	}

#home-slider-container #slider-content #title {
	font-size:42px;
	color:#191919;
    font-family: 'montserratbold';
	margin-bottom:30px;
	line-height:42px;
	letter-spacing:2px
	}

#home-slider-container #slider-content #text {
	font-size:16px;
    font-family: 'source_sans_proregular';
	color:#000000;
	max-width:none;
	width:100%;
	margin:0;
	}

#home-slider-container #slider-content #descr {
	padding-right:260px;
	padding-right:0\9;
	line-height:26px;
	}

body.home #learn-more-btn {
	width:260px;
	text-align:right;
	float:right;
	margin-top:20px;
	}

body.home #learn-more-btn a.button {
	width:190px;
	float:right;
	padding:0px;
	}

#home-slider-container #home-slider-nav {
	position:absolute;
	bottom:15px;
	right:0;
	z-index:999;
	}

#home-slider-container #home-slider-nav a {
	float:left;
	margin-left:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color:transparent;
	border:1px solid #BFBFBF;
	width:9px;
	height:9px;
	text-decoration:none;
	-webkit-transition: background-color 500ms ease;
     -moz-transition: background-color 500ms ease;
     -o-transition: background-color 500ms ease;
     -ms-transition: background-color 500ms ease;
     transition: background-color 500ms ease;
	}

#home-slider-container #home-slider-nav a.active {
	background-color:#BFBFBF;
	}

/*  Middle Slider  */
#middle-slider-container {
	height:282px;
	width:100%;
	position:relative;
	overflow:hidden;
	}

#middle-slider-container #middle-slides {
	height:282px;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	}

#middle-slider-container #middle-slides .slide {
	text-align:center;
	width:100%;
	height:282px;
	position:relative;
	}

#middle-slider-container #middle-slides .slide.blue {
	background:url(images/slide-blue-bg.jpg) repeat;
	}

#middle-slider-container #middle-slides .slide.tan {
	background:url(images/slide-tan-bg.jpg) repeat;
	}

#middle-slider-container #middle-slides .slide.black {
	background:url(images/slide-black-bg.jpg) repeat;
	}

#middle-slider-container .slide-content {
	max-width:900px;
	width:100%;
	height:282px;
	margin:0 auto;
	position:relative;
	}

#middle-slider-container .slider-vert-container {
	width:900px;
	height:211px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	margin:0 auto;
	position:relative;
	z-index:2;
	}

.ie7 #middle-slider-container .slider-vert-container {
	height:161px;
	padding-top:50px;
	}

#middle-slider-container .slide-content .img {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:900px;
	height:282px;
	text-align:center;
	overflow:hidden;
	}

#middle-slider-container .slide-content .img img {
	height:auto;
	width:100%;
	position:absolute;
	top:50%;
	left:50%;
	}

#middle-slider-container .slider-vert-container .title {
	text-transform:uppercase;
	color:#fff;
	font-size:29px;
	line-height:1;
    font-family: 'montserratregular';
	margin-bottom:15px;
	letter-spacing:.2em;
	}

#middle-slider-container .slider-vert-container .title a {
	color:#fff;
	text-decoration:none;
	text-align:center;
	}

#middle-slider-container .slider-vert-container .content {
	color:#fff;
	font-size:16px;
	line-height:26px;
	}

#middle-slider-container #middle-slider-nav {
	position:absolute;
	bottom:50px;
	margin-left:-161px;
	width:322px;
	left:50%;
	z-index:999;
	}

#middle-slider-container #middle-slider-nav a {
	background:url(images/slider-btn.png) no-repeat;
	width:auto;
	height:21px;
	float:left;
	display:block;
	}

#middle-slider-container #middle-slider-nav a.activeSlide {
	background:url(images/slider-btn-active.png) no-repeat;
	}

#middle-slider-container #middle-slider-nav a span.middle {
	background:url(images/slider-bar.png) repeat-x center center;
	height:21px;
	min-width:22px;
	float:left;
	margin-left:22px;
	}

#middle-slider-container #middle-slider-nav a span.last {
	background:none;
	margin-left:0;
	}

#middle-slider-container #middle-slider-nav a.active {
	background:url(images/slider-btn-active.png) no-repeat;
	}
	
/*  Survey Slider  */

#survey-slider-wrapper {
	width:100%;
	height:auto;
	background:url(images/survey-products-bg.jpg) repeat;
	padding:0 0 40px;
	margin-bottom:50px;
	}

h3#survey-slider-title {
	text-align:center;
	line-height:100px;
	}

#survey-slider-container {
	max-width:1024px;
	width:100%;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	min-height:192px;
	}

#survey-slider-container .divider,
.divider.survey-divider {
	display:none;
	}

#survey-slider-container #survey-slides {
	max-width:800px;
	width:100%;
	overflow:hidden;
	margin:0 auto;
	}

#survey-slider-container #survey-slides .slide {
	max-width:800px;
	width:100%;
	margin:0 auto;
	display:none;
	}

#survey-slider-container #survey-slides .slide .logo {
	float:left;
	width:280px;
	}

#survey-slider-container #survey-slides .slide .slide-right {
	width:476px;
	float:right;
	}

#survey-slider-container #survey-slides .slide .slide-right .content {
	font-size:16px;
	line-height:26px;
	font-family:Georgia, "Times New Roman", Times, serif;
	}

#survey-slider-container #survey-slides .slide .slide-right .learn-more-btn {
	margin-top:30px;
	}

#survey-slider-container #survey-slides .slide .slide-right .learn-more-btn a.button {
	background-color:#C6A05C;
	width:auto;
	padding:0 20px;
	display:inline-block;
	max-width:none;
	}

#survey-slider-container #survey-slider-prev,
#survey-slider-container #survey-slider-next {
	position:absolute;
	top:50%;
	margin-top:-17px;
	}

#survey-slider-container #survey-slider-prev a,
#survey-slider-container #survey-slider-next a {
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	width:23px;
	height:35px;
	}

#survey-slider-container #survey-slider-prev {
	left:0;
	}

#survey-slider-container #survey-slider-prev a {
	background:url(images/slider-arrow-left.png) no-repeat;
	}
	
#survey-slider-container #survey-slider-next {
	right:0;
	}

#survey-slider-container #survey-slider-next a {
	background:url(images/slider-arrow-right.png) no-repeat;
	}

#news-feed {
	max-width:900px;
	width:100%;
	margin:0 auto 20px;
	padding:0 20px;
	}

#news-feed .divider {
	background:url(images/vert-divider.png) no-repeat;
	width:1px;
	height:299px;
	max-width:none;
	float:left;
	margin:0 2.222222222222222% 0 1.111111111111111%;
	}

#news-feed .divider.last {
	display:none;
	}
	
#news-feed a {
	color:#7496A1; 
	}

#news-feed .news-article {
	float:left;
	margin-right:0;
	width:29.62962962962963%
	}

#news-feed .news-article.last {
	margin-right:0;
	}
	
#news-feed .news-article .news-date {
	font-size:12px;
	color:#000000;
	line-height:12px;
	margin-bottom:0;
    font-family: 'montserratregular';
	}
	
#news-feed .news-article h2.news-title {
	font-size:18px;
	color:#7496A1;
	line-height:20px;
    font-family: 'montserratbold';
	font-weight:normal;
	margin-bottom:5px;
	}
	
#news-feed .news-article .news-content {
	font-size:16px;
	color:#000000;
	line-height:26px;
	}

/* =About Style
-------------------------------------------------------------- */

body.about-us #content {
	text-align:center;
	}

body.about-us #main .post_content {
	text-align:left;
	line-height:36px;
	}
	
h2#staff-title {
	margin-bottom:30px;
	}
	
#staff-container {
	max-width:800px;
	width:100%;
	margin:0 auto;
	}
	
#staff-container #left-column {
	float:left;
	}
	
#staff-container .staff-member {
	height:94px;
	width:361px;
	margin-bottom:20px;
	display:table;
	position:relative;
	cursor:pointer;
	}
	
#staff-container .staff-member .hover {
	background-color:#f5f8f8;
	display:none;
	height:94px;
	width:86.42659279778393%;
	position:absolute;
	z-index:-1;
	top:0;
	}
	
#staff-container #left-column .staff-member .hover {
	left:0;
	}
	
#staff-container #right-column .staff-member .hover {
	right:0;
	}
	
#staff-container .staff-member .hover.active {
	display:block;
	}
	
#staff-container .staff-member .descr {
	height:94px;
	text-align:left;
	display:table;
	}
	
#staff-container .staff-member .descr .vert {
	height:94px;
	display:table-cell;
	vertical-align:middle;
	}
	
.ie7 #staff-container .staff-member .descr .vert {
	height:69px;
	padding-top:25px;
	}
	
#staff-container .staff-member .descr .title {
	font-style:italic;
    font-family: 'source_sans_proregular';
	line-height:20px;
	}	
	
#staff-container .staff-member .img.empty {
	background:url(images/profile-empty-img.png) no-repeat;
	}
	
#staff-container #left-column .staff-member .img {
	float:right;
	width:95px;
	height:94px;
	margin-left:20px;
	}
	
#staff-container #left-column .staff-member .descr {
	float:right;
	text-align:right;
	}
	
#staff-container #right-column {
	float:right;
	}
	
#staff-container #right-column .staff-member .img {
	float:left;
	width:95px;
	height:94px;
	margin-right:20px;
	}
	
#staff-container #right-column .staff-member .descr {
	float:left;
	}
	
#send-msg-btn {
	margin-top:30px;
	}
	
#send-msg-btn a.button {
	margin:0 auto;
	}

/* =Contact Style
-------------------------------------------------------------- */

body.contact-us #social-media {
	margin-top:60px;
	}

body.contact-us #address {
	margin-bottom:30px;
	}
	
#map-canvas {
	height:492px;
    position: relative;
    width: 100%;
    margin: 0;
	}


/* =Posts Style
-------------------------------------------------------------- */

body.news #content {
	max-width:980px;
	}
	
#categories-dd {
	display:none;
	width:70%;
	margin:0 auto 30px;
	}

body.single #categories-dd {
	margin:30px auto;
	}
	
#categories-dd select {
	width:100%;
	}

#categories {
	list-style:none;
	display:block;
	text-align:center;
	margin:0 0 40px;
	}

body.single #categories {
	margin:30px 0;
	}

#categories li {
	display:inline-block;
	margin-left:20px;
	margin-bottom:0;
	}

.ie7 #categories li,
.ie8 #categories li {
	display:inline;
	margin-left:20px;
	}

#categories li:first-child {
	margin-left:0;
	}

#categories li a {
	float:left;
	color:#7496A1;
	text-decoration:none;
	font-size:16px;
    font-family: 'montserratbold';
	text-transform:uppercase;
	}

#categories li a:hover,
#categories li a:focus {
	color:#000;
	}
	
#single-container {
	background:#F7F7F7;
	padding:40px 0 30px;
	}
	
#single-container #content {
	margin-top:0;
	margin-bottom:0;
	}
	
body.news article.post {
	height:405px;
	margin-bottom:0;
	}
	
body.news .divider {
	display:none;
	}
	
article.format-link header {
	padding:0;
	float:none;
	font-weight:normal;
	font-style: normal;
	text-transform: uppercase;
	color: #848484;
	background-color: transparent;
	border-radius: 0;
}

.entry-content .post-thumbnail {
	float:left;
	width:55.10204081632653%;
	max-height:405px;
	height:100%;
	overflow:hidden;
	display:inline-block;
	}
	
.entry-content .post-content {
	float:right;
	position:relative;
	width:41.12244897959184%;
	padding:2.469135802469136% 0 0 2.040816326530612%;
	height:385px;
	text-align:left;
	display:inline-block;
	}
	
.entry-content .post-content .entry-header {
	margin-bottom:5%;
	}
	
.entry-content .post-content h1 {
    font-family: 'montserratbold';
	font-weight:normal;
	font-size:22px;
	margin:0;
	padding:0;
	line-height:1;
	color:#7496A1;
	}
	
.entry-content .post-content h1 a {
	text-decoration:none;
	color:#7496A1;
	}
	
.entry-content .post-content h1 a:hover {
	text-decoration:none;
	color:#000;
	}
	
.entry-content .post-content .post-date,
.entry-content.single .single-date {
	color:#000;
	font-size:12px;
    font-family: 'montserratregular';
	margin-bottom:0;
	}
	
.entry-content .post-content .post-entry {
	line-height:26px;
	}
	
.entry-content .post-content .read-more-btn {
	position:absolute;
	bottom:9px;
	left:20px;
	}
	
.entry-content .post-content .read-more-btn a {
	width:135px;
	}

#content.entry-content.single {
	max-width:685px;
	}
	
.entry-content.single .page-header {
	margin:0;
	border:none;
	padding:0;
	}
	
.entry-content.single .page-header h1 {
    font-family: 'montserratbold';
	font-weight:normal;
	font-size:22px;
	margin:0;
	padding:0;
	line-height:1;
	color:#7496A1;
	}
	
.entry-content.single #main .post_content {
	margin-top:30px;
	line-height:26px;
	}
	
.entry-content.single .post-img {
	text-align:center;
	}
	
#discovery {
	overflow:hidden;
	height:0;
	}
		
#page-nav {
	max-width:708px;
	width:100%;
	margin:40px auto;
	}
	
#page-nav .nav-link {
	width:auto;
	}
	
#page-nav #next-link {
	float:right;
	text-align:right;
	}
	
#page-nav #previous-link {
	float:left;
	text-align:left;
	}
	
#page-nav a {
	text-transform:uppercase;
	color:#fff;
	font-size:12px;
    font-family: 'montserratbold';
	text-align:center;
	display:block;
	background:#000000;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	height:46px;
	line-height:46px;
	opacity:0.8;
  	filter:alpha(opacity=80);
	width:auto;
	letter-spacing:.2em;
	padding: 0px 30px;
	}
	
	
#page-nav a span {
	color:#fff;
	opacity:1;
  	filter:alpha(opacity=100);
	}
	
#page-nav a:hover {
	color:#fff;
	background:#000;
	text-decoration:none;
	opacity:1;
  	filter:alpha(opacity=100);
	}
	
#page-nav a:hover {
	background:#000;
	text-decoration: none;
	}
	
#page-nav div#next-link {
	float:right;
	}
	
#page-nav div#previous-link {
	float:left;
	}
	
#page-nav div.disabled a {
	background-color:#CCC;
	cursor:default;
	}
	
#newsletter-container h3 {
	text-transform: none;
	}
	
#inifinite-loader-container {
	margin:45px 0;
	padding-bottom:45px\9;
	position:relative;
	text-align:center;
	}

#inifinite-loader-container.done {
	margin-bottom:90px;
	}
	
#inifinite-loader {
	width:31px;
	height:31px;
	background:url(images/ajax-loader.gif) no-repeat;	
	position:absolute;
	top:-31px;
	left:50%;
	margin-left:-15px;
	display:none;
	}
	
#inifinite-loader-message {
	width:100%;
	height:35px;
	position:absolute;
	top:-20px;
	left:0;
	display:none;
	text-align:center;
	font-size:24px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	text-align:center;
	}
	
a#inifinite-button {
	margin:0 auto;
	}
	


/* =Footer Style
-------------------------------------------------------------- */

footer[role=contentinfo] {
	width:100%;
	background:#262626;
	max-height:161px;
	height:100%;
	position:relative;
	}

#inner-footer {
	width:700px;
	padding-top:41px;
	margin:0 auto;
	font-size:14px;
    font-family: 'source_sans_proregular';
	line-height:26px;
	color:#CCCCCC;
	position:relative;
	}

#inner-footer .footer-column {
	float:left;
	width:33.33333333%;
	margin-bottom:25px;
	}

.ie7 #inner-footer .footer-column {
	margin-bottom:0;
	}
	
#inner-footer .row-fluid [class*="span"] {
	min-height:26px;
	}

#inner-footer #footer-left {
	text-align:right;
	}

#inner-footer #footer-middle {
	line-height:52px;
	}

#inner-footer #footer-middle #center-social {
	width:140px;
	margin:0 auto;
	}

#inner-footer #footer-right {
	text-align:left;
	}

#inner-footer #footer-middle div.social-icon {
	float:left;
	width:29px;
	margin-right:5px;
	}

#inner-footer #footer-middle div.social-icon.last {
	margin-right:0;
	}

#inner-footer #footer-right .contact-label {
	width:55px;
	float:left;
	}

#inner-footer #footer-right .contact-text {
	width:auto;
	float:left;
	}

#inner-footer #copyright {
	text-align:center;
	color:#666666;
	font-size:11px;
	font-style:italic;
	clear:both;
	}

 
/* Portrait tablet to landscape and desktop */
@media (min-width: 980px) {
		
}

@media only screen and (min-width: 980px) {
		
}

/* Large desktop */
@media (min-width: 1200px) {
	
	
}
 
/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) {
	
	#content {
		padding-left:20px;
		padding-right:20px;
		width: auto;
		}

/* =Header Style
-------------------------------------------------------------- */
	.navbar .brand {
		padding-left:0;
		padding-right:0;
		margin:0;
		float:none;
		text-align:center;
		}
	
	.navbar-fixed-top .navbar-inner,
	.navbar-fixed-bottom .navbar-inner {
		padding: 0;
		}
	
	.navbar-inner {
		background-color:transparent;
		}
		
	.navbar .btn-navbar {
		display:table;
		}
		
	.nav-collapse {
		display:block;
		height: 100%;
		left:-222px;
		overflow-x: hidden;
		overflow-y: scroll;
		position: fixed;
		top: 0;
		z-index: -1;
		background: url(images/mobile-menu-bg.jpg) repeat;
		width:222px;
		margin:0;
		padding:0;
		}
	
	.nav-collapse .nav {
		display: block;
		float: none;
		left: 0;
		margin:0;
		padding:0 0 40px;
		position: relative;
		}
		
	.nav-collapse .nav > li {
		float: none;
		border-bottom:1px solid #bebcbc;
		width:auto;
		margin:0;
		}
		
	.nav-collapse .nav > li:first-child {
		float: none;
		margin-left:auto;
		}
		
	.nav-collapse .nav > li > a {
		border-radius:0;
		color: #000;
		font-weight: normal;
		padding:0;
		font-size:14px;
		line-height:1;
		margin:0;
		width:100%;
		text-transform:uppercase;
    	font-family: 'montserratbold';
		text-decoration:none;
		border-top: none;
		padding:15px 20px;
		letter-spacing:.1em;
		}
		
	.nav-collapse .nav > li.active a,
	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav > li > a:active,
	.nav-collapse .nav > li > a:focus {
		color:#7496A1;
		text-decoration:none;
		}
		
	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav > li > a:focus,
	.nav-collapse .dropdown-menu a:hover,
	.nav-collapse .dropdown-menu a:focus {
		background-color: transparent;
		}
		
	.nav-collapse .nav > li.active > .dropdown-menu a {
		color:#000;
		}
	
	.nav-collapse .nav > li.active > .dropdown-submenu > .dropdown-menu > li > a {
		color:#7496A1;
		}
		
	.dropdown-submenu > .dropdown-menu > li.current_page_item a {
		color:#7496A1;
		}
	
	.nav-collapse .nav li.dropdown > a .caret {
		display:none;
		}
	
	.nav-collapse .nav > li > .dropdown-menu:before {
		content: '';
		display:block;
		border:none;
		position: relative;
		top:0;
		left:0;
		border:none;
		}
	
	.dropdown-menu {
		display:block;
		max-width:none;
		}
	
	.dropdown-menu > li {
		float:none;
		margin-right:0;
		}
		
	.nav-collapse .dropdown-menu {
		margin:0 0 20px 35px;
		display:block;
		background-color:transparent;
		width:auto;
		position:relative;
		}
		
	.nav-collapse .dropdown-menu:before,
	.nav-collapse .dropdown-menu:after {
		display: none!important;
		}
	
	.nav-collapse .nav > li > .dropdown-menu:before,
	.nav-collapse .nav > li > .dropdown-menu:after {
		display:none!important;
		}
		
	.nav-collapse .dropdown-menu li + li a {
		margin-bottom:0;
		}
		
	.nav-collapse .dropdown-menu a:hover,
	.nav-collapse .dropdown-menu a:active,
	.nav-collapse .dropdown-menu a:focus {
		background:none;
		color:#000;
		}
		
	.nav-collapse .dropdown-menu a {
		border-radius:0;
		color: #000;
		font-weight:300;
		padding:0;
		font-size:15px;
		line-height:30px;
		margin:0;
		width:100%;
		border:none;
		text-transform: capitalize;
		background:none;
		background-color:transparent;
    	font-family: 'source_sans_proregular';
		text-align:left;
		}
	
	.dropdown-submenu > .dropdown-menu {
		padding:0;
		margin:0 0 20px;
		}
	
	.dropdown-submenu > .dropdown-menu > li > a {
		text-transform:capitalize;
		}
	
	.nav-collapse .nav > li > .dropdown-menu > li a {
		border:none;
		}
		
	.nav-collapse .nav > li > .dropdown-menu > li.active a,
	.nav-collapse .nav > li > .dropdown-menu > li a:hover,
	.nav-collapse .nav > li > .dropdown-menu > li a:active,
	.nav-collapse .nav > li > .dropdown-menu > li a:focus {
		color:#7496A1;
		border:none;
		}
	
	.nav-collapse .nav > li > .dropdown-menu > li {
		line-height:1;
		margin-bottom:0;
		background-color:transparent;
		}
	
	.dropdown-submenu > .dropdown-menu > li > a {
		font-size:14px;
		line-height:30px;
		}

	#home-slider-container #slider-content {
		max-width:900px;
		width:100%;
		margin:0 auto;
		height:258px;
		position:relative;
		z-index:2;
		padding-top:200px;
		}

	#home-slider-container #slider-content #title,
	#home-slider-container #slider-content #text {
		width:auto;
		padding:0 20px;
		}
			
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
	.entry-content .post-content .read-more-btn {
		bottom:-30px;
		}
		
	.entry-content .post-content {
		height:auto;
		}
	
	#staff-container .staff-member {
		width:351px;
		}
	
}
@media (max-width:899px) {

	footer[role=contentinfo] {
		padding:0 20px;
		width:auto;
		}
	
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	body {
		padding-left:0;
		padding-right:0;
		}

	a.button {
		opacity:1;
		filter:alpha(opacity=100);
		}


/* =Header Style
-------------------------------------------------------------- */
		
	.navbar-fixed-top,
	.navbar-fixed-bottom,
	.navbar-static-top {
		margin-left:0;
		margin-right:0;
		}
		
	#header-top {
		display:none;
		}
	
	.navbar-fixed-top {
		top:20px;
		}


/* =Home Style
-------------------------------------------------------------- */

	#home-slider-container #slider-content #title {
		text-align:center;
		font-size:26px;
		color:#191919;
		font-family: 'montserratbold';
		margin-bottom:15px;
		line-height:26px;
		padding:0 20px;
		}

	#home-slider-container #slider-content #descr {
		padding-right:0;
		text-align:center;
		line-height:20px;
		font-size:14px;
		}
		
	body.home #learn-more-btn {
		width:100%;
		text-align:center;
		float:none;
		margin-top:0;
		height:46px;
		display:none;
		}

	body.home #learn-more-btn a.button {
		width:100%;
		max-width:none;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		opacity:1;
		filter:alpha(opacity=100);
		padding:0;
		}
		
	#home-slider-nav {
		display:none;
		}

	/*  Middle Slider  */
	#middle-slider-container {
		height:auto;
		width:100%;
		position:relative;
		overflow:visible;
		}
	
	#middle-slider-container #middle-slides {
		height:auto;
		width:100%;
		position:relative;
		top:0;
		left:0;
		z-index:1;
		}

	#middle-slider-container #middle-slides .slide {
		height:auto;
		}

	#middle-slider-container .slide-content {
		max-width:900px;
		width:auto;
		height:100%;
		margin:0 auto;
		padding:40px 20px;
		position:relative;
		}
	
	#middle-slider-container .slider-vert-container {
		max-width:900px;
		width:100%;
		height:100%;
		display:table-cell;
		vertical-align:middle;
		text-align:center;
		margin:0 auto;
		position:relative;
		z-index:2;
		}
		
	#middle-slider-nav {
		display:none;
		}

	#middle-slider-container .slide-content .img {
		display:none;
		}

	#survey-slider-wrapper {
		margin-bottom:30px;
		padding-bottom:10px;
		}

	#survey-slider-container {
		margin:0 auto;
		overflow:visible;
		}
		
	#survey-slider-container .divider {
		margin:25px 0;
		display:block;
		}
		
	.divider.survey-divider {
		margin:0 0 15px;
		display:block;
		}

	#survey-slider-container #survey-slider-prev,
	#survey-slider-container #survey-slider-next,
	#survey-slider-container .slide-right {
		display:none;
		}

	#survey-slider-container #survey-slides .slide .logo {
		float:none;
		max-width:280px;
		width:100%;
		margin:0 auto;
		text-align:center;
		}

	#survey-slider-container {
		overflow:visible;
		max-height:none;
		}
	
	#survey-slider-container #survey-slides {
		overflow:visible;
		}
		
	h3#survey-slider-title {
		line-height:50px;
		}

	#survey-slider-container #survey-slides .slide {
		display:block;
		}

	#news-feed {
		max-width:none;
		width:auto;
		margin:0 auto 50px;
		padding:0 20px;
		}
	
	#news-feed .divider {
		display:block;
		margin:0 0 30px;
		float:none;
		background:url(images/sm-divider.jpg) no-repeat;
		max-width:707px;
		width:100%;
		height:5px;
		background-size:100% 100%;
		}

	#news-feed .news-article {
		float:none;
		margin-right:0;
		margin-bottom:30px;
		width:auto;
		}
	
	#staff-container #left-column,
	#staff-container #right-column {
		float:none;
		}
	
	#staff-container .staff-member {
		margin-left:auto;
		margin-right:auto;
		height:94px;
		max-width:361px;
		width:100%;
		margin-bottom:20px;
		display:table;
		position:relative;
		cursor:pointer;
		}
	
	#staff-container #left-column .staff-member.hover {
		background-position:314px center;
		}
		
	#staff-container #left-column .staff-member .img {
		float:left;
		margin-right:20px;
		margin-left:0;
		}
		
	#staff-container #left-column .staff-member .descr {
		float:left;
		text-align:left;
		}
	
	#staff-container #left-column .staff-member .hover {
		right:0;
		left:auto;
		}
	
	#page-header #header h1 {
		font-size:26px;
		padding-top:150px;
		line-height:35px;
		}


/* =Posts Style
-------------------------------------------------------------- */
		
	body.single #categories-dd {
		bottom: -10px;
		display: block;
		left: 50%;
		margin-left: -35%;
		position: absolute;
		}
	
	#categories {
		display:none;
		}
		
	body.news article.post {
		height:auto;
		}
	
	.entry-content .post-thumbnail {
		display:none;
		}
		
	.entry-content .post-content {
		float:none;
		position:relative;
		width:100%;
		padding:0 0 0 0;
		max-height:none;
		height:auto;
		text-align:left;
		display:block;
		}
	
	.entry-content .post-content .read-more-btn {
		display:none;
		}
	
	.entry-content .post-content .entry-header {
		margin-bottom:1%;
		}
	
	.entry-content .post-content h1 {
		font-family: 'montserratbold';
		font-weight:normal;
		font-size:18px;
		margin:0;
		padding:0;
		line-height:1;
		color:#7496A1;
		}
	
	body.news .divider {
		display:block;
		margin-bottom:30px;
		}
	
	#inifinite-loader-container {
		margin:-30px 0 45px;
		padding:0 20px;
		}
	
	a#inifinite-button.button {
		margin:0 auto;
		width:100%;
		max-width:none;
		}
	
	#page-nav {
		width:auto;
		padding:0 20px;
		margin:20px auto;
		}
	
	#page-nav a {
		width:auto;
		opacity:1;
  		filter:alpha(opacity=100);
		}
	
	#page-nav .disabled a.button {
		max-width:none;
		}
	
	#page-nav div#next-link {
		float:none;
		}
		
	#page-nav div#previous-link {
		float:none;
		margin-bottom:10px;
		}


/* =Footer Style
-------------------------------------------------------------- */

	footer[role=contentinfo] {
		width:auto;
		background:#262626;
		max-height:none;
		height:180;
		padding-bottom:20px;
		}

	#inner-footer {
		padding-top:21px;
		width:100%;
		font-size:16px;
		}

	#inner-footer .footer-column {
		height:100%;
		margin-bottom:15px;
		float:none;
		width:100%;
		}
	
	#inner-footer #footer-left {
		text-align:left;
		}
	
	#inner-footer #footer-middle {
		line-height:52px;
		}
	
	#inner-footer #footer-middle #center-social {
		margin:0;
		width:auto;
		}
	
	#inner-footer #footer-middle div.social-icon {
		text-align:left;
		width:49px;
		}

	#inner-footer #footer-right .contact-label {
		float:left;
		width:60px;
		}

	#inner-footer #footer-right .contact-text {
		float:left;
		width:auto;
		}
	
	#inner-footer #copyright {
		text-align:left;
		width:80%;
		line-height:14px;
		}
	
	#inner-footer  img.mobile {
		display:inline-block;
		}
	
	#inner-footer  img.site {
		display:none;
		}

	.lrg-divider {
		background:url(images/divider.jpg) no-repeat;
		background-size:100% 100%;
		width:100%;
		height:76px;
		}
					
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	
	body {
		min-width:320px;
		overflow:visible;
		}
	
	.navbar .brand {
		padding-left:0;
		width:auto;
		min-width:300px;
		height:137px;
		}
	
	.navbar .brand img {
		height:100%;
		}
	
	.brand img.mobile {
		display:inline-block;
		}
	
	.brand img.site {
		display:none;
		}
	
}